uuid: 81735efb-b4fc-4311-90d1-79644401631a
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Retours utilisateurs sur le site web'
recipients:
  - grm1877@gmail.com
reply: ''
weight: 0
message: 'Votre message a été envoyé.'
redirect: ''
